
const getAvatarList = function() {
	const avatarList = [];
	avatarList.push({
		name:'蝙蝠人',
		url:'/static/avatar/1.png'
	});
	avatarList.push({
		name:'变异人',
		url:'/static/avatar/2.png'
	});
	avatarList.push({
		name:'德古拉伯爵',
		url:'/static/avatar/3.png'
	});
	avatarList.push({
		name:'德拉克里娜',
		url:'/static/avatar/4.png'
	});
	avatarList.push({
		name:'地心人',
		url:'/static/avatar/5.png'
	});
	avatarList.push({
		name:'噩梦',
		url:'/static/avatar/6.png'
	});
	avatarList.push({
		name:'红拂女',
		url:'/static/avatar/7.png'
	});
	avatarList.push({
		name:'吸血男',
		url:'/static/avatar/8.png'
	});
	avatarList.push({
		name:'小丑女',
		url:'/static/avatar/9.png'
	});
	avatarList.push({
		name:'血腥玛丽',
		url:'/static/avatar/10.png'
	});
	avatarList.push({
		name:'战狼',
		url:'/static/avatar/11.png'
	});

	return {
		avatarList
	}
}


export default {
	getAvatarList
}
